namespace NBF
{
    public static class StringExtends
    {
        public static string GetLastString(this string str)
        {
            int lastIndex = str.LastIndexOf('_');
            return str.Substring(lastIndex + 1);
        }
    }
}